/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

/**
 *
 * @author sistem16user
 */
public class UbigeoDocente {
 private int codbigeo;
 private int cod_dep_ubi;
 private int cod_pro_ubi;
 private int cod_dis_ubi;
 private String nom_dep_ubi;
 private String nom_pro_ubi;
 private String nom_dis_ubi;

    public int getCodbigeo() {
        return codbigeo;
    }

    public void setCodbigeo(int codbigeo) {
        this.codbigeo = codbigeo;
    }

    public int getCod_dep_ubi() {
        return cod_dep_ubi;
    }

    public void setCod_dep_ubi(int cod_dep_ubi) {
        this.cod_dep_ubi = cod_dep_ubi;
    }

    public int getCod_pro_ubi() {
        return cod_pro_ubi;
    }

    public void setCod_pro_ubi(int cod_pro_ubi) {
        this.cod_pro_ubi = cod_pro_ubi;
    }

    public int getCod_dis_ubi() {
        return cod_dis_ubi;
    }

    public void setCod_dis_ubi(int cod_dis_ubi) {
        this.cod_dis_ubi = cod_dis_ubi;
    }

    public String getNom_dep_ubi() {
        return nom_dep_ubi;
    }

    public void setNom_dep_ubi(String nom_dep_ubi) {
        this.nom_dep_ubi = nom_dep_ubi;
    }

    public String getNom_pro_ubi() {
        return nom_pro_ubi;
    }

    public void setNom_pro_ubi(String nom_pro_ubi) {
        this.nom_pro_ubi = nom_pro_ubi;
    }

    public String getNom_dis_ubi() {
        return nom_dis_ubi;
    }

    public void setNom_dis_ubi(String nom_dis_ubi) {
        this.nom_dis_ubi = nom_dis_ubi;
    }
 
}
